Upgrade your composer to v2, please.

Upgrade your composer to v2, please.

Featured Image: “Vintage Typewriter Composing” by Wendelin Jacober is marked with CC0 1.0. Composer v2 has significantly improved performance. It updates your packages faster, ignoring already installed packages. If you’re still using composer v1.x – you have probably seen the warning message: Warning